Skip to main content
POST
cURL

Authorizations

Authorization
string
header
required

If using Bearer auth, pass the Secret Key as the token:

Path Parameters

id
string
required

The id of the requested resource

Response

Resource created

signedUrl
string
required
fields
object | null
required

Form fields for an S3 presigned POST. When null, PUT the file to signedUrl instead.

fileKey
string
required

Pass this to the create upload endpoint after uploading

maxBytes
integer
required
expiresAt
string<date-time>
required